Subject: Re: linux-next: manual merge of the powerpc tree

From: "Grant Likely" <[email-masked]>
Date: Thu, 3 Jul 2008 23:54:26 -0600

On Thu, Jul 3, 2008 at 9:24 AM, Grant Likely <[email-masked]> wrote:
> On Thu, Jul 03, 2008 at 08:22:18AM -0400, Jon Smirl wrote:
>> Testing was good when the patch was initially posted in January. In
>> the last six months the initial patch set has been sliced and diced
>> into a bunch of different pieces but the contents of this patch are
>> essentially unchanged.
>>
>> I don't care which tree it uses to get to mainline, I'd just like to
>> see it get merged.
>
> Me too, but it is used by some of the mpc8xxx platforms too, so I'd like
> to see an ack from one of those users also.

Okay, I've tested it on my board.  All looks good to me.  I'd prefer
to hear back from one of the Freescale folks, but on a second reading
I think it is pretty safe.  I'll make sure any merge conflicts are
resolved.

Jean, is it okay with you to drop it from your tree and merge it through mine?

Cheers,
g.

-- 
Grant Likely, B.Sc., P.Eng.
Secret Lab Technologies Ltd.